Imagick::setImageAlphaChannel
Imagick::setImageBias
The Imagick class
PHP Manual

# Imagick::setImageBackgroundColor

(PECL imagick 2.0.0)

Imagick::setImageBackgroundColor — Sets the image background color

### Description

bool Imagick::setImageBackgroundColor ( mixed `$background` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image background color.

### Parameters

`background`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

### Changelog

Version | Description
--- | ---
2.1.0 | Now allows a string representing the color as the parameter. Previous versions allow only an ImagickPixel object.

Imagick::setImageAlphaChannel
Imagick::setImageBias
The Imagick class
PHP Manual